-- 产品信息表 t_product
create table t_product(
	id int not null auto_increment comment 'id',
	code varchar(10) not null comment '产品编号',
	name varchar(20) not null default '' comment '产品名称',
	enuu int not null default 0 comment '所属保理商',
	create_time timestamp not null default current_timestamp comment '创建时间',
	update_time timestamp not null default current_timestamp on update current_timestamp comment '更新时间',
	primary key(id) comment '主键,没有重复',
	unique index(code) comment '产品编号,唯一索引' ,
	unique index(name) comment '产品名称,唯一索引'
)ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT '产品信息表';